{
  "block.minecraft.banner.base.black": "§8 Potpuno crno polje",
  "block.minecraft.banner.base.blue": "§9 Potpuno plavo polje",
  "block.minecraft.banner.base.brown": "§4 Potpuno braon polje",
  "block.minecraft.banner.base.cyan": "§3 Potpuno tirkizno polje",
  "block.minecraft.banner.base.gray": "§8 Potpuno sivo polje",
  "block.minecraft.banner.base.green": "§2 Potpuno zeleno polje",
  "block.minecraft.banner.base.light_blue": "§b Potpuno svetlo plavo polje",
  "block.minecraft.banner.base.light_gray": "§7 Potpuno svetlo sivo polje",
  "block.minecraft.banner.base.lime": "§a Potpuno svetlo zeleno polje",
  "block.minecraft.banner.base.magenta": "§d Potpuno magenta polje",
  "block.minecraft.banner.base.orange": "§6 Potpuno narandžasto polje",
  "block.minecraft.banner.base.pink": "§d Potpuno roze polje",
  "block.minecraft.banner.base.purple": "§5 Potpuno ljubičasto polje",
  "block.minecraft.banner.base.red": "§c Potpuno crveno polje",
  "block.minecraft.banner.base.white": "§f Potpuno belo polje",
  "block.minecraft.banner.base.yellow": "§e Potpuno žuto polje",
  "block.minecraft.banner.border.black": "§8 Crni okvir",
  "block.minecraft.banner.border.blue": "§9 Plavi okvir",
  "block.minecraft.banner.border.brown": "§4 Braon okvir",
  "block.minecraft.banner.border.cyan": "§3 Tirkizni okvir",
  "block.minecraft.banner.border.gray": "§8 Sivi okvir",
  "block.minecraft.banner.border.green": "§2 Zeleni okvir",
  "block.minecraft.banner.border.light_blue": "§b Svetloplavi okvir",
  "block.minecraft.banner.border.light_gray": "§7 Svetlosivi okvir",
  "block.minecraft.banner.border.lime": "§a Svetlozeleni okvir",
  "block.minecraft.banner.border.magenta": "§d Magenta okvir",
  "block.minecraft.banner.border.orange": "§6 Narandžasti okvir",
  "block.minecraft.banner.border.pink": "§d Roze okvir",
  "block.minecraft.banner.border.purple": "§5 Ljubičasti okvir",
  "block.minecraft.banner.border.red": "§c Crveni okvir",
  "block.minecraft.banner.border.white": "§f Beli okvir",
  "block.minecraft.banner.border.yellow": "§e Žuti okvir",
  "block.minecraft.banner.bricks.black": "§8 Crne cigle",
  "block.minecraft.banner.bricks.blue": "§9 Plave cigle",
  "block.minecraft.banner.bricks.brown": "§4 Braon cigle",
  "block.minecraft.banner.bricks.cyan": "§3 Tirkizna cigla",
  "block.minecraft.banner.bricks.gray": "§8 Sive cigle",
  "block.minecraft.banner.bricks.green": "§2 Zelene cigle",
  "block.minecraft.banner.bricks.light_blue": "§b Svetloplave cigle",
  "block.minecraft.banner.bricks.light_gray": "§7 Svetlosive cigle",
  "block.minecraft.banner.bricks.lime": "§a Svetlozelene cigle",
  "block.minecraft.banner.bricks.magenta": "§d Magenta cigle",
  "block.minecraft.banner.bricks.orange": "§6 Narandžaste cigle",
  "block.minecraft.banner.bricks.pink": "§d Roze cigle",
  "block.minecraft.banner.bricks.purple": "§5 Ljubičaste cigle",
  "block.minecraft.banner.bricks.red": "§c Crvene cigle",
  "block.minecraft.banner.bricks.white": "§f Bele cigle",
  "block.minecraft.banner.bricks.yellow": "§e Žute cigle",
  "block.minecraft.banner.circle.black": "§8 Crni kružić",
  "block.minecraft.banner.circle.blue": "§9 Plavi kružić",
  "block.minecraft.banner.circle.brown": "§4 Braon kružić",
  "block.minecraft.banner.circle.cyan": "§3 Tirkizni kružić",
  "block.minecraft.banner.circle.gray": "§8 Sivi kružić",
  "block.minecraft.banner.circle.green": "§2 Zeleni kružić",
  "block.minecraft.banner.circle.light_blue": "§b Svetloplavi kružić",
  "block.minecraft.banner.circle.light_gray": "§7 Svetlosivi kružić",
  "block.minecraft.banner.circle.lime": "§a Svetlozeleni kružić",
  "block.minecraft.banner.circle.magenta": "§d Magenta kružić",
  "block.minecraft.banner.circle.orange": "§6 Narandžasti kružić",
  "block.minecraft.banner.circle.pink": "§d Roze kružić",
  "block.minecraft.banner.circle.purple": "§5 Ljubičasti kružić",
  "block.minecraft.banner.circle.red": "§c Crveni kružić",
  "block.minecraft.banner.circle.white": "§f Beli kružić",
  "block.minecraft.banner.circle.yellow": "§e Žuti kružić",
  "block.minecraft.banner.creeper.black": "§8 Crni Creeper",
  "block.minecraft.banner.creeper.blue": "§9 Plavi Creeper",
  "block.minecraft.banner.creeper.brown": "§4 Braon Creeper",
  "block.minecraft.banner.creeper.cyan": "§3 Tirkizni Creeper",
  "block.minecraft.banner.creeper.gray": "§8 Sivi Creeper",
  "block.minecraft.banner.creeper.green": "§2 Zeleni Creeper",
  "block.minecraft.banner.creeper.light_blue": "§b Svetloplavi Creeper",
  "block.minecraft.banner.creeper.light_gray": "§7 Svetlosivi Creeper",
  "block.minecraft.banner.creeper.lime": "§a Svetlozeleni Creeper",
  "block.minecraft.banner.creeper.magenta": "§d Magenta Creeper",
  "block.minecraft.banner.creeper.orange": "§6 Narandžasti Creeper",
  "block.minecraft.banner.creeper.pink": "§d Roze Creeper",
  "block.minecraft.banner.creeper.purple": "§5 Ljubičasti Creeper",
  "block.minecraft.banner.creeper.red": "§c Crveni Creeper",
  "block.minecraft.banner.creeper.white": "§f Beli Creeper",
  "block.minecraft.banner.creeper.yellow": "§e Žuti Creeper",
  "block.minecraft.banner.cross.black": "§8 Crni Andrijin krst",
  "block.minecraft.banner.cross.blue": "§9 Plavi Andrijin krst",
  "block.minecraft.banner.cross.brown": "§4 Braon Andrijin krst",
  "block.minecraft.banner.cross.cyan": "§3 Tirkizni Andrijin krst",
  "block.minecraft.banner.cross.gray": "§8 Sivi Andrijin krst",
  "block.minecraft.banner.cross.green": "§2 Zeleni Andrijin krst",
  "block.minecraft.banner.cross.light_blue": "§b Svetloplavi Andrijin krst",
  "block.minecraft.banner.cross.light_gray": "§7 Svetlosivi Andrijin krst",
  "block.minecraft.banner.cross.lime": "§a Svetlozeleni Andrijin krst",
  "block.minecraft.banner.cross.magenta": "§d Magenta Andrijin krst",
  "block.minecraft.banner.cross.orange": "§6 Narandžasti Andrijin krst",
  "block.minecraft.banner.cross.pink": "§d Roze Andrijin krst",
  "block.minecraft.banner.cross.purple": "§5 Ljubičasti Andrijin krst",
  "block.minecraft.banner.cross.red": "§c Crveni Andrijin krst",
  "block.minecraft.banner.cross.white": "§f Beli Andrijin krst",
  "block.minecraft.banner.cross.yellow": "§e Žuti Andrijin krst",
  "block.minecraft.banner.curly_border.black": "§8 Crni uvučeni okvir",
  "block.minecraft.banner.curly_border.blue": "§9 Plavi uvučeni okvir",
  "block.minecraft.banner.curly_border.brown": "§4 Braon uvučeni okvir",
  "block.minecraft.banner.curly_border.cyan": "§3 Tirkizni uvučeni okvir",
  "block.minecraft.banner.curly_border.gray": "§8 Sivi uvučeni okvir",
  "block.minecraft.banner.curly_border.green": "§2 Zeleni uvučeni okvir",
  "block.minecraft.banner.curly_border.light_blue": "§b Svetloplavi uvučeni okvir",
  "block.minecraft.banner.curly_border.light_gray": "§7 Svetlosivi uvučeni okvir",
  "block.minecraft.banner.curly_border.lime": "§a Svetlozeleni uvučeni okvir",
  "block.minecraft.banner.curly_border.magenta": "§d Magenta uvučeni okvir",
  "block.minecraft.banner.curly_border.orange": "§6 Narandžasti uvučeni okvir",
  "block.minecraft.banner.curly_border.pink": "§d Roze uvučeni okvir",
  "block.minecraft.banner.curly_border.purple": "§5 Ljubičasti uvučeni okvir",
  "block.minecraft.banner.curly_border.red": "§c Crveni uvučeni okvir",
  "block.minecraft.banner.curly_border.white": "§f Beli uvučeni okvir",
  "block.minecraft.banner.curly_border.yellow": "§e Žuti uvučeni okvir",
  "block.minecraft.banner.diagonal_left.black": "§8 Crna leva puna dijagonala",
  "block.minecraft.banner.diagonal_left.blue": "§9 Plava leva puna dijagonala",
  "block.minecraft.banner.diagonal_left.brown": "§4 Braon leva puna dijagonala",
  "block.minecraft.banner.diagonal_left.cyan": "§3 Tirkizna leva puna dijagonala",
  "block.minecraft.banner.diagonal_left.gray": "§8 Siva leva puna dijagonala",
  "block.minecraft.banner.diagonal_left.green": "§2 Zelena leva puna dijagonala",
  "block.minecraft.banner.diagonal_left.light_blue": "§b Svetloplava leva puna dijagonala",
  "block.minecraft.banner.diagonal_left.light_gray": "§7 Svetlosiva leva puna dijagonala",
  "block.minecraft.banner.diagonal_left.lime": "§a Svetlozelena leva puna dijagonala",
  "block.minecraft.banner.diagonal_left.magenta": "§d Magenta leva puna dijagonala",
  "block.minecraft.banner.diagonal_left.orange": "§6 Narandžasta leva puna dijagonala",
  "block.minecraft.banner.diagonal_left.pink": "§d Roze leva puna dijagonala",
  "block.minecraft.banner.diagonal_left.purple": "§5 Ljubičasta leva puna dijagonala",
  "block.minecraft.banner.diagonal_left.red": "§c Crvena leva puna dijagonala",
  "block.minecraft.banner.diagonal_left.white": "§f Bela leva puna dijagonala",
  "block.minecraft.banner.diagonal_left.yellow": "§e Žuta leva puna dijagonala",
  "block.minecraft.banner.diagonal_right.black": "§8 Crna desna puna dijagonala",
  "block.minecraft.banner.diagonal_right.blue": "§9 Plava desna puna dijagonala",
  "block.minecraft.banner.diagonal_right.brown": "§4 Braon desna puna dijagonala",
  "block.minecraft.banner.diagonal_right.cyan": "§3 Tirkizna desna puna dijagonala",
  "block.minecraft.banner.diagonal_right.gray": "§8 Siva desna puna dijagonala",
  "block.minecraft.banner.diagonal_right.green": "§2 Zelena desna puna dijagonala",
  "block.minecraft.banner.diagonal_right.light_blue": "§b Svetloplava desna puna dijagonala",
  "block.minecraft.banner.diagonal_right.light_gray": "§7 Svetlosiva desna puna dijagonala",
  "block.minecraft.banner.diagonal_right.lime": "§a Svetlozelena desna puna dijagonala",
  "block.minecraft.banner.diagonal_right.magenta": "§d Magenta desna puna dijagonala",
  "block.minecraft.banner.diagonal_right.orange": "§6 Narandžasta desna puna dijagonala",
  "block.minecraft.banner.diagonal_right.pink": "§d Roza desna puna dijagonala",
  "block.minecraft.banner.diagonal_right.purple": "§5 Ljubičasta desna puna dijagonala",
  "block.minecraft.banner.diagonal_right.red": "§c Crvena desna puna dijagonala",
  "block.minecraft.banner.diagonal_right.white": "§f Bela desna puna dijagonala",
  "block.minecraft.banner.diagonal_right.yellow": "§e Žuta desna puna dijagonala",
  "block.minecraft.banner.diagonal_up_left.black": "§8 Crna leva puna dijagonala",
  "block.minecraft.banner.diagonal_up_left.blue": "§9 Plava leva puna dijagonala",
  "block.minecraft.banner.diagonal_up_left.brown": "§4 Braon leva puna dijagonala",
  "block.minecraft.banner.diagonal_up_left.cyan": "§3 Tirkizna gornje leva puna dijagonala",
  "block.minecraft.banner.diagonal_up_left.gray": "§8 Siva leva puna dijagonala",
  "block.minecraft.banner.diagonal_up_left.green": "§2 Zelena leva puna dijagonala",
  "block.minecraft.banner.diagonal_up_left.light_blue": "§b Svetloplava leva puna dijagonala",
  "block.minecraft.banner.diagonal_up_left.light_gray": "§7 Svetlosiva leva puna dijagonala",
  "block.minecraft.banner.diagonal_up_left.lime": "§a Svetlozelena leva puna dijagonala",
  "block.minecraft.banner.diagonal_up_left.magenta": "§d Magenta leva puna dijagonala",
  "block.minecraft.banner.diagonal_up_left.orange": "§6 Narandžasta leva puna dijagonala",
  "block.minecraft.banner.diagonal_up_left.pink": "§d Roze leva puna dijagonala",
  "block.minecraft.banner.diagonal_up_left.purple": "§5 Ljubičasta leva puna dijagonala",
  "block.minecraft.banner.diagonal_up_left.red": "§c Crvena leva puna dijagonala",
  "block.minecraft.banner.diagonal_up_left.white": "§f Bela leva puna dijagonala",
  "block.minecraft.banner.diagonal_up_left.yellow": "§e Žuta leva puna dijagonala",
  "block.minecraft.banner.diagonal_up_right.black": "§8 Crna leva puna dijagonala",
  "block.minecraft.banner.diagonal_up_right.blue": "§9 Plava leva puna dijagonala",
  "block.minecraft.banner.diagonal_up_right.brown": "§4 Braon leva puna dijagonala",
  "block.minecraft.banner.diagonal_up_right.cyan": "§3 Tirkizna gornje desna puna dijagonala",
  "block.minecraft.banner.diagonal_up_right.gray": "§8 Siva obrnuta leva puna dijagonala",
  "block.minecraft.banner.diagonal_up_right.green": "§2 Zelena leva puna dijagonala",
  "block.minecraft.banner.diagonal_up_right.light_blue": "§b Svetloplava leva puna dijagonala",
  "block.minecraft.banner.diagonal_up_right.light_gray": "§7 Svetlosiva leva puna dijagonala",
  "block.minecraft.banner.diagonal_up_right.lime": "§a Svetlozelena leva puna dijagonala",
  "block.minecraft.banner.diagonal_up_right.magenta": "§d Magenta obrnuta leva puna dijagonala",
  "block.minecraft.banner.diagonal_up_right.orange": "§6 Narandžasta obrnuta leva puna dijagonala",
  "block.minecraft.banner.diagonal_up_right.pink": "§d Roze obrnuta leva puna dijagonala",
  "block.minecraft.banner.diagonal_up_right.purple": "§5 Ljubičasta leva puna dijagonala",
  "block.minecraft.banner.diagonal_up_right.red": "§c Crvena leva puna dijagonala",
  "block.minecraft.banner.diagonal_up_right.white": "§f Bela obrnuta leva puna dijagonala",
  "block.minecraft.banner.diagonal_up_right.yellow": "§e Žuta obrnuta leva puna dijagonala",
  "block.minecraft.banner.flow.black": "§8 Crni tok",
  "block.minecraft.banner.flow.blue": "§9 Plavi tok",
  "block.minecraft.banner.flow.brown": "§4 Braon tok",
  "block.minecraft.banner.flow.cyan": "§3 Tirkizni tok",
  "block.minecraft.banner.flow.gray": "§8 Sivi tok",
  "block.minecraft.banner.flow.green": "§2 Zeleni tok",
  "block.minecraft.banner.flow.light_blue": "§b Svetloplavi tok",
  "block.minecraft.banner.flow.light_gray": "§7 Svetlosivi tok",
  "block.minecraft.banner.flow.lime": "§a Svetlozeleni tok",
  "block.minecraft.banner.flow.magenta": "§d Magenta tok",
  "block.minecraft.banner.flow.orange": "§6 Narandžasti tok",
  "block.minecraft.banner.flow.pink": "§d Roze tok",
  "block.minecraft.banner.flow.purple": "§5 Ljubičasti tok",
  "block.minecraft.banner.flow.red": "§c Crveni tok",
  "block.minecraft.banner.flow.white": "§f Beli tok",
  "block.minecraft.banner.flow.yellow": "§e Žuti tok",
  "block.minecraft.banner.flower.black": "§8 Crni cvet",
  "block.minecraft.banner.flower.blue": "§9 Plavi cvet",
  "block.minecraft.banner.flower.brown": "§4 Braon cvet",
  "block.minecraft.banner.flower.cyan": "§3 Tirkizni cvet",
  "block.minecraft.banner.flower.gray": "§8 Sivi cvet",
  "block.minecraft.banner.flower.green": "§2 Zeleni cvet",
  "block.minecraft.banner.flower.light_blue": "§b Svetloplavi cvet",
  "block.minecraft.banner.flower.light_gray": "§7 Svetlosivi cvet",
  "block.minecraft.banner.flower.lime": "§a Svetlozeleni cvet",
  "block.minecraft.banner.flower.magenta": "§d Magenta cvet",
  "block.minecraft.banner.flower.orange": "§6 Narandžasti cvet",
  "block.minecraft.banner.flower.pink": "§d Roze cvet",
  "block.minecraft.banner.flower.purple": "§5 Ljubičasti cvet",
  "block.minecraft.banner.flower.red": "§c Crveni cvet",
  "block.minecraft.banner.flower.white": "§f Beli cvet",
  "block.minecraft.banner.flower.yellow": "§e Žuti cvet",
  "block.minecraft.banner.globe.black": "§8 Crni globus",
  "block.minecraft.banner.globe.blue": "§9 Plavi globus",
  "block.minecraft.banner.globe.brown": "§4 Braon globus",
  "block.minecraft.banner.globe.cyan": "§3 Tirkizni globus",
  "block.minecraft.banner.globe.gray": "§8 Sivi globus",
  "block.minecraft.banner.globe.green": "§2 Zeleni globus",
  "block.minecraft.banner.globe.light_blue": "§b Svetloplavi globus",
  "block.minecraft.banner.globe.light_gray": "§7 Svetlosivi globus",
  "block.minecraft.banner.globe.lime": "§a Svetlozeleni globus",
  "block.minecraft.banner.globe.magenta": "§d Magenta globus",
  "block.minecraft.banner.globe.orange": "§6 Narandžasti globus",
  "block.minecraft.banner.globe.pink": "§d Roze globus",
  "block.minecraft.banner.globe.purple": "§5 Ljubičasti globus",
  "block.minecraft.banner.globe.red": "§c Crveni globus",
  "block.minecraft.banner.globe.white": "§f Beli globus",
  "block.minecraft.banner.globe.yellow": "§e Žuti globus",
  "block.minecraft.banner.gradient.black": "§8 Crni gradijent",
  "block.minecraft.banner.gradient.blue": "§9 Plavi gradijent",
  "block.minecraft.banner.gradient.brown": "§4 Braon gradijent",
  "block.minecraft.banner.gradient.cyan": "§3 Tirkizni gradijent",
  "block.minecraft.banner.gradient.gray": "§8 Sivi gradijent",
  "block.minecraft.banner.gradient.green": "§2 Zeleni gradijent",
  "block.minecraft.banner.gradient.light_blue": "§b Svetloplavi gradijent",
  "block.minecraft.banner.gradient.light_gray": "§7 Svetlosivi gradijent",
  "block.minecraft.banner.gradient.lime": "§a Svetlozeleni gradijent",
  "block.minecraft.banner.gradient.magenta": "§d Magenta gradijent",
  "block.minecraft.banner.gradient.orange": "§6 Narandžasti gradijent",
  "block.minecraft.banner.gradient.pink": "§d Roze gradijent",
  "block.minecraft.banner.gradient.purple": "§5 Ljubičasti gradijent",
  "block.minecraft.banner.gradient.red": "§c Crveni gradijent",
  "block.minecraft.banner.gradient.white": "§f Beli gradijent",
  "block.minecraft.banner.gradient.yellow": "§e Žuti gradijent",
  "block.minecraft.banner.gradient_up.black": "§8 Crni gradijent nagore",
  "block.minecraft.banner.gradient_up.blue": "§9 Plavi gradijent nagore",
  "block.minecraft.banner.gradient_up.brown": "§4 Braon gradijent nagore",
  "block.minecraft.banner.gradient_up.cyan": "§3 Tirkizni gradijent nagore",
  "block.minecraft.banner.gradient_up.gray": "§8 Sivi gradijent nagore",
  "block.minecraft.banner.gradient_up.green": "§2 Zeleni gradijent nagore",
  "block.minecraft.banner.gradient_up.light_blue": "§b Svetloplavi gradijent nagore",
  "block.minecraft.banner.gradient_up.light_gray": "§7 Svetlosivi gradijent nagore",
  "block.minecraft.banner.gradient_up.lime": "§a Svetlozeleni gradijent nagore",
  "block.minecraft.banner.gradient_up.magenta": "§d Magenta gradijent nagore",
  "block.minecraft.banner.gradient_up.orange": "§6 Narandžasti gradijent nagore",
  "block.minecraft.banner.gradient_up.pink": "§d Roze gradijent nagore",
  "block.minecraft.banner.gradient_up.purple": "§5 Ljubičasti gradijent nagore",
  "block.minecraft.banner.gradient_up.red": "§c Crveni gradijent nagore",
  "block.minecraft.banner.gradient_up.white": "§f Beli gradijent nagore",
  "block.minecraft.banner.gradient_up.yellow": "§e Žuti gradijent nagore",
  "block.minecraft.banner.guster.black": "§8 Crni zapuh",
  "block.minecraft.banner.guster.blue": "§9 Plavi zapuh",
  "block.minecraft.banner.guster.brown": "§4 Braon zapuh",
  "block.minecraft.banner.guster.cyan": "§3 Tirkizni zapuh",
  "block.minecraft.banner.guster.gray": "§8 Sivi zapuh",
  "block.minecraft.banner.guster.green": "§2 Zeleni zapuh",
  "block.minecraft.banner.guster.light_blue": "§b Svetloplavi zapuh",
  "block.minecraft.banner.guster.light_gray": "§7 Svetlosivi zapuh",
  "block.minecraft.banner.guster.lime": "§a Svetlozeleni zapuh",
  "block.minecraft.banner.guster.magenta": "§d Magenta zapuh",
  "block.minecraft.banner.guster.orange": "§6 Narandžasti zapuh",
  "block.minecraft.banner.guster.pink": "§d Roze zapuh",
  "block.minecraft.banner.guster.purple": "§5 Ljubičasti zapuh",
  "block.minecraft.banner.guster.red": "§c Crveni zapuh",
  "block.minecraft.banner.guster.white": "§f Beli zapuh",
  "block.minecraft.banner.guster.yellow": "§e Žuti zapuh",
  "block.minecraft.banner.half_horizontal.black": "§8 Crna gornja polovina",
  "block.minecraft.banner.half_horizontal.blue": "§9 Plava gonja polovina",
  "block.minecraft.banner.half_horizontal.brown": "§4 Braon gornja polovina",
  "block.minecraft.banner.half_horizontal.cyan": "§3 Tirkizna gornja polovina",
  "block.minecraft.banner.half_horizontal.gray": "§8 Siva gornja polovina",
  "block.minecraft.banner.half_horizontal.green": "§2 Zelena gornja polovina",
  "block.minecraft.banner.half_horizontal.light_blue": "§b Svetloplava gornja polovina",
  "block.minecraft.banner.half_horizontal.light_gray": "§7 Svetlosiva gornja polovina",
  "block.minecraft.banner.half_horizontal.lime": "§a Svetlozelena gornja polovina",
  "block.minecraft.banner.half_horizontal.magenta": "§d Magenta gornja polovina",
  "block.minecraft.banner.half_horizontal.orange": "§6 Narandžasta gornja polovina",
  "block.minecraft.banner.half_horizontal.pink": "§d Roze gornja polovina",
  "block.minecraft.banner.half_horizontal.purple": "§5 Ljubičasta gornja polovina",
  "block.minecraft.banner.half_horizontal.red": "§c Crvena gornja polovina",
  "block.minecraft.banner.half_horizontal.white": "§f Bela gornja polovina",
  "block.minecraft.banner.half_horizontal.yellow": "§e Žuta gornja polovina",
  "block.minecraft.banner.half_horizontal_bottom.black": "§8 Crna donja polovina",
  "block.minecraft.banner.half_horizontal_bottom.blue": "§9 Plava donja polovina",
  "block.minecraft.banner.half_horizontal_bottom.brown": "§4 Braon donja polovina",
  "block.minecraft.banner.half_horizontal_bottom.cyan": "§3 Tirkizna donja polovina",
  "block.minecraft.banner.half_horizontal_bottom.gray": "§8 Siva donja polovina",
  "block.minecraft.banner.half_horizontal_bottom.green": "§2 Zelena donja polovina",
  "block.minecraft.banner.half_horizontal_bottom.light_blue": "§b Svetloplava donja polovina",
  "block.minecraft.banner.half_horizontal_bottom.light_gray": "§7 Svetlosiva donja polovina",
  "block.minecraft.banner.half_horizontal_bottom.lime": "§a Svetlozelena donja polovina",
  "block.minecraft.banner.half_horizontal_bottom.magenta": "§d Magenta donja polovina",
  "block.minecraft.banner.half_horizontal_bottom.orange": "§6 Narandžasta donja polovina",
  "block.minecraft.banner.half_horizontal_bottom.pink": "§d Roze donja polovina",
  "block.minecraft.banner.half_horizontal_bottom.purple": "§5 Ljubičasta donja polovina",
  "block.minecraft.banner.half_horizontal_bottom.red": "§c Crvena donja polovina",
  "block.minecraft.banner.half_horizontal_bottom.white": "§f Bela donja polovina",
  "block.minecraft.banner.half_horizontal_bottom.yellow": "§e Žuta donja polovina",
  "block.minecraft.banner.half_vertical.black": "§8 Crna leva polovina",
  "block.minecraft.banner.half_vertical.blue": "§9 Plava leva polovina",
  "block.minecraft.banner.half_vertical.brown": "§4 Braon leva polovina",
  "block.minecraft.banner.half_vertical.cyan": "§3 Tirkizna leva polovina",
  "block.minecraft.banner.half_vertical.gray": "§8 Siva leva polovina",
  "block.minecraft.banner.half_vertical.green": "§2 Zelena leva polovina",
  "block.minecraft.banner.half_vertical.light_blue": "§b Svetloplava leva polovina",
  "block.minecraft.banner.half_vertical.light_gray": "§7 Svetlosiva leva polovina",
  "block.minecraft.banner.half_vertical.lime": "§a Svetlozelena leva polovina",
  "block.minecraft.banner.half_vertical.magenta": "§d Magenta leva polovina",
  "block.minecraft.banner.half_vertical.orange": "§6 Narandžasta leva polovina",
  "block.minecraft.banner.half_vertical.pink": "§d Roze leva polovina",
  "block.minecraft.banner.half_vertical.purple": "§5 Ljubičasta leva polovina",
  "block.minecraft.banner.half_vertical.red": "§c Crvena leva polovina",
  "block.minecraft.banner.half_vertical.white": "§f Bela leva polovina",
  "block.minecraft.banner.half_vertical.yellow": "§e Žuta leva polovina",
  "block.minecraft.banner.half_vertical_right.black": "§8 Crna desna polovina",
  "block.minecraft.banner.half_vertical_right.blue": "§9 Plava desna polovina",
  "block.minecraft.banner.half_vertical_right.brown": "§4 Braon desna polovina",
  "block.minecraft.banner.half_vertical_right.cyan": "§3 Tirkizna desna polovina",
  "block.minecraft.banner.half_vertical_right.gray": "§8 Siva desna polovina",
  "block.minecraft.banner.half_vertical_right.green": "§2 Zelena desna polovina",
  "block.minecraft.banner.half_vertical_right.light_blue": "§b Svetloplava desna polovina",
  "block.minecraft.banner.half_vertical_right.light_gray": "§7 Svetlosiva desna polovina",
  "block.minecraft.banner.half_vertical_right.lime": "§a Svetlozelena desna polovina",
  "block.minecraft.banner.half_vertical_right.magenta": "§d Magenta desna polovina",
  "block.minecraft.banner.half_vertical_right.orange": "§6 Narandžasta desna polovina",
  "block.minecraft.banner.half_vertical_right.pink": "§d Roze desna polovina",
  "block.minecraft.banner.half_vertical_right.purple": "§5 Ljubičasta desna polovina",
  "block.minecraft.banner.half_vertical_right.red": "§c Crvena desna polovina",
  "block.minecraft.banner.half_vertical_right.white": "§f Bela desna polovina",
  "block.minecraft.banner.half_vertical_right.yellow": "§e Žuta desna polovina",
  "block.minecraft.banner.mojang.black": "§8 Crna stvar",
  "block.minecraft.banner.mojang.blue": "§9 Plava stvar",
  "block.minecraft.banner.mojang.brown": "§4 Braon stvar",
  "block.minecraft.banner.mojang.cyan": "§3 Tirkizna stvar",
  "block.minecraft.banner.mojang.gray": "§8 Siva stvar",
  "block.minecraft.banner.mojang.green": "§2 Zelena stvar",
  "block.minecraft.banner.mojang.light_blue": "§b Svetloplava stvar",
  "block.minecraft.banner.mojang.light_gray": "§7 Svetlosiva stvar",
  "block.minecraft.banner.mojang.lime": "§a Svetlozelena stvar",
  "block.minecraft.banner.mojang.magenta": "§d Magenta stvar",
  "block.minecraft.banner.mojang.orange": "§6 Narandžasta stvar",
  "block.minecraft.banner.mojang.pink": "§d Roze stvar",
  "block.minecraft.banner.mojang.purple": "§5 Ljubičasta stvar",
  "block.minecraft.banner.mojang.red": "§c Crvena stvar",
  "block.minecraft.banner.mojang.white": "§f Bela stvar",
  "block.minecraft.banner.mojang.yellow": "§e Žuta stvar",
  "block.minecraft.banner.piglin.black": "§8 Crna njuška",
  "block.minecraft.banner.piglin.blue": "§9 Plava njuška",
  "block.minecraft.banner.piglin.brown": "§4 Braon njuška",
  "block.minecraft.banner.piglin.cyan": "§3 Tirkizna njuška",
  "block.minecraft.banner.piglin.gray": "§8 Siva njuška",
  "block.minecraft.banner.piglin.green": "§2 Zelena njuška",
  "block.minecraft.banner.piglin.light_blue": "§b Svetloplava njuška",
  "block.minecraft.banner.piglin.light_gray": "§7 Svetlosiva njuška",
  "block.minecraft.banner.piglin.lime": "§a Svetlozelena njuška",
  "block.minecraft.banner.piglin.magenta": "§d Magenta njuška",
  "block.minecraft.banner.piglin.orange": "§6 Narandžasta njuška",
  "block.minecraft.banner.piglin.pink": "§d Roze njuška",
  "block.minecraft.banner.piglin.purple": "§5 Ljubičasta njuška",
  "block.minecraft.banner.piglin.red": "§c Crvena njuška",
  "block.minecraft.banner.piglin.white": "§f Bela njuška",
  "block.minecraft.banner.piglin.yellow": "§e Žuta njuška",
  "block.minecraft.banner.rhombus.black": "§8 Crni romb",
  "block.minecraft.banner.rhombus.blue": "§9 Plavi romb",
  "block.minecraft.banner.rhombus.brown": "§4 Braon romb",
  "block.minecraft.banner.rhombus.cyan": "§3 Tirkizni romb",
  "block.minecraft.banner.rhombus.gray": "§8 Sivi romb",
  "block.minecraft.banner.rhombus.green": "§2 Zeleni romb",
  "block.minecraft.banner.rhombus.light_blue": "§b Svetloplavi romb",
  "block.minecraft.banner.rhombus.light_gray": "§7 Svetlosivi romb",
  "block.minecraft.banner.rhombus.lime": "§a Svetlozeleni romb",
  "block.minecraft.banner.rhombus.magenta": "§d Magenta romb",
  "block.minecraft.banner.rhombus.orange": "§6 Narandžasti romb",
  "block.minecraft.banner.rhombus.pink": "§d Roze romb",
  "block.minecraft.banner.rhombus.purple": "§5 Ljubičasti romb",
  "block.minecraft.banner.rhombus.red": "§c Crveni romb",
  "block.minecraft.banner.rhombus.white": "§f Beli romb",
  "block.minecraft.banner.rhombus.yellow": "§e Žuti romb",
  "block.minecraft.banner.skull.black": "§8 Crna lobanja",
  "block.minecraft.banner.skull.blue": "§9 Plava lobanja",
  "block.minecraft.banner.skull.brown": "§4 Braon lobanja",
  "block.minecraft.banner.skull.cyan": "§3 Tirkizna lobanja",
  "block.minecraft.banner.skull.gray": "§8 Siva lobanja",
  "block.minecraft.banner.skull.green": "§2 Zelena lobanja",
  "block.minecraft.banner.skull.light_blue": "§b Svetloplava lobanja",
  "block.minecraft.banner.skull.light_gray": "§7 Svetlosiva lobanja",
  "block.minecraft.banner.skull.lime": "§a Svetlozelena lobanja",
  "block.minecraft.banner.skull.magenta": "§d Magenta lobanja",
  "block.minecraft.banner.skull.orange": "§6 Narandžasta lobanja",
  "block.minecraft.banner.skull.pink": "§d Roze lobanja",
  "block.minecraft.banner.skull.purple": "§5 Ljubičasta lobanja",
  "block.minecraft.banner.skull.red": "§c Crvena lobanja",
  "block.minecraft.banner.skull.white": "§f Bela lobanja",
  "block.minecraft.banner.skull.yellow": "§e Žuta lobanja",
  "block.minecraft.banner.small_stripes.black": "§8 Crne rešetke",
  "block.minecraft.banner.small_stripes.blue": "§9 Plave rešetke",
  "block.minecraft.banner.small_stripes.brown": "§4 Braon rešetke",
  "block.minecraft.banner.small_stripes.cyan": "§3 Tirkizne pruge",
  "block.minecraft.banner.small_stripes.gray": "§8 Sive rešetke",
  "block.minecraft.banner.small_stripes.green": "§2 Zelene rešetke",
  "block.minecraft.banner.small_stripes.light_blue": "§b Svetloplave rešetke",
  "block.minecraft.banner.small_stripes.light_gray": "§7 Svetlosive rešetke",
  "block.minecraft.banner.small_stripes.lime": "§a Svetlozelene rešetke",
  "block.minecraft.banner.small_stripes.magenta": "§d Magenta rešetke",
  "block.minecraft.banner.small_stripes.orange": "§6 Narandžaste pruge",
  "block.minecraft.banner.small_stripes.pink": "§d Roze rešetke",
  "block.minecraft.banner.small_stripes.purple": "§5 Ljubičaste rešetke",
  "block.minecraft.banner.small_stripes.red": "§c Crvene rešetke",
  "block.minecraft.banner.small_stripes.white": "§f Bele pruge",
  "block.minecraft.banner.small_stripes.yellow": "§e Žute rešetke",
  "block.minecraft.banner.square_bottom_left.black": "§8 Crni kvadrat u donjem levom uglu",
  "block.minecraft.banner.square_bottom_left.blue": "§9 Plavi kvadrat u donjem levom uglu",
  "block.minecraft.banner.square_bottom_left.brown": "§4 Braon kvadrat u donjem levom uglu",
  "block.minecraft.banner.square_bottom_left.cyan": "§3 Tirkizni kvadrat u donjem levom uglu",
  "block.minecraft.banner.square_bottom_left.gray": "§8 Sivi kvadrat u donjem levom uglu",
  "block.minecraft.banner.square_bottom_left.green": "§2 Zeleni kvadrat u donjem levom uglu",
  "block.minecraft.banner.square_bottom_left.light_blue": "§b Svetloplavi kvadrat u donjem levom uglu",
  "block.minecraft.banner.square_bottom_left.light_gray": "§7 Svetlosivi kvadrat u donjem levom uglu",
  "block.minecraft.banner.square_bottom_left.lime": "§a Svetlozeleni kvadrat u donjem levom uglu",
  "block.minecraft.banner.square_bottom_left.magenta": "§d Magenta kvadrat u donjem levom uglu",
  "block.minecraft.banner.square_bottom_left.orange": "§6 Narandžasti kvadrat u donjem levom uglu",
  "block.minecraft.banner.square_bottom_left.pink": "§d Pink kvadrat u donjem levom uglu",
  "block.minecraft.banner.square_bottom_left.purple": "§5 Ljubičasti kvadrat u donjem levom uglu",
  "block.minecraft.banner.square_bottom_left.red": "§c Crveni kvadrat u donjem levom uglu",
  "block.minecraft.banner.square_bottom_left.white": "§f Beli kvadrat u donjem levom uglu",
  "block.minecraft.banner.square_bottom_left.yellow": "§e Žuti kvadrat u donjem levom uglu",
  "block.minecraft.banner.square_bottom_right.black": "§8 Crni kvadrat u donjem desnom uglu",
  "block.minecraft.banner.square_bottom_right.blue": "§9 Plavi kvadrat u donjem desnom uglu",
  "block.minecraft.banner.square_bottom_right.brown": "§4 Braon kvadrat u donjem desnom uglu",
  "block.minecraft.banner.square_bottom_right.cyan": "§3 Tirkizni kvadrat u donjem desnom uglu",
  "block.minecraft.banner.square_bottom_right.gray": "§8 Sivi kvadrat u donjem desnom uglu",
  "block.minecraft.banner.square_bottom_right.green": "§2 Zeleni kvadrat u donjem desnom uglu",
  "block.minecraft.banner.square_bottom_right.light_blue": "§b Svetloplavi kvadrat u donjem desnom uglu",
  "block.minecraft.banner.square_bottom_right.light_gray": "§7 Svetlosivi kvadrat u donjem desnom uglu",
  "block.minecraft.banner.square_bottom_right.lime": "§a Svetlozeleni kvadrat u donjem desnom uglu",
  "block.minecraft.banner.square_bottom_right.magenta": "§d Magenta kvadrat u donjem desnom uglu",
  "block.minecraft.banner.square_bottom_right.orange": "§6 Narandžasti kvadrat u donjem desnom uglu",
  "block.minecraft.banner.square_bottom_right.pink": "§d Pink kvadrat u donjem desnom uglu",
  "block.minecraft.banner.square_bottom_right.purple": "§5 Ljubičasti kvadrat u donjem desnom uglu",
  "block.minecraft.banner.square_bottom_right.red": "§c Crveni kvadrat u donjem desnom uglu",
  "block.minecraft.banner.square_bottom_right.white": "§f Beli kvadrat u donjem desnom uglu",
  "block.minecraft.banner.square_bottom_right.yellow": "§e Žuti kvadrat u donjem desnom uglu",
  "block.minecraft.banner.square_top_left.black": "§8 Crni kvadrat u gornjem levom uglu",
  "block.minecraft.banner.square_top_left.blue": "§9 Plavi kvadrat u gornjem levom uglu",
  "block.minecraft.banner.square_top_left.brown": "§4 Braon kvadrat u gornjem levom uglu",
  "block.minecraft.banner.square_top_left.cyan": "§3 Tirkizni kvadrat u gornjem levom uglu",
  "block.minecraft.banner.square_top_left.gray": "§8 Sivi kvadrat u gornjem levom uglu",
  "block.minecraft.banner.square_top_left.green": "§2 Zeleni kvadrat u gornjem levom uglu",
  "block.minecraft.banner.square_top_left.light_blue": "§b Svetloplavi kvadrat u gornjem levom uglu",
  "block.minecraft.banner.square_top_left.light_gray": "§7 Svetlosivi kvadrat u gornjem levom uglu",
  "block.minecraft.banner.square_top_left.lime": "§a Svetlozeleni kvadrat u gornjem levom uglu",
  "block.minecraft.banner.square_top_left.magenta": "§d Magenta kvadrat u gornjem levom uglu",
  "block.minecraft.banner.square_top_left.orange": "§6 Narandžasti kvadrat u gornjem levom uglu",
  "block.minecraft.banner.square_top_left.pink": "§d Roze kvadrat u gornjem levom uglu",
  "block.minecraft.banner.square_top_left.purple": "§5 Ljubičasti kvadrat u gornjem levom uglu",
  "block.minecraft.banner.square_top_left.red": "§c Crveni kvadrat u gornjem levom uglu",
  "block.minecraft.banner.square_top_left.white": "§f Beli kvadrat u gornjem levom uglu",
  "block.minecraft.banner.square_top_left.yellow": "§e Žuti kvadrat u gornjem levom uglu",
  "block.minecraft.banner.square_top_right.black": "§8 Crni kvadrat u gornjem desnom uglu",
  "block.minecraft.banner.square_top_right.blue": "§9 Plavi kvadrat u gornjem desnom uglu",
  "block.minecraft.banner.square_top_right.brown": "§4 Braon kvadrat u gornjem desnom uglu",
  "block.minecraft.banner.square_top_right.cyan": "§3 Tirkizni kvadrat u gornjem desnom uglu",
  "block.minecraft.banner.square_top_right.gray": "§8 Sivi kvadrat u gornjem desnom uglu",
  "block.minecraft.banner.square_top_right.green": "§2 Zeleni kvadrat u gornjem desnom uglu",
  "block.minecraft.banner.square_top_right.light_blue": "§b Svetloplavi kvadrat u gornjem desnom uglu",
  "block.minecraft.banner.square_top_right.light_gray": "§7 Svetlosivi kvadrat u gornjem desnom uglu",
  "block.minecraft.banner.square_top_right.lime": "§a Svetlozeleni kvadrat u gornjem desnom uglu",
  "block.minecraft.banner.square_top_right.magenta": "§d Magenta kvadrat u gornjem desnom uglu",
  "block.minecraft.banner.square_top_right.orange": "§6 Narandžasti kvadrat u gornjem desnom uglu",
  "block.minecraft.banner.square_top_right.pink": "§d Roze kvadrat u gornjem desnom uglu",
  "block.minecraft.banner.square_top_right.purple": "§5 Ljubičasti kvadrat u gornjem desnom uglu",
  "block.minecraft.banner.square_top_right.red": "§c Crveni kvadrat u gornjem desnom uglu",
  "block.minecraft.banner.square_top_right.white": "§f Beli kvadrat u gornjem desnom uglu",
  "block.minecraft.banner.square_top_right.yellow": "§e Žuti kvadrat u gornjem desnom uglu",
  "block.minecraft.banner.straight_cross.black": "§8 Crni krst",
  "block.minecraft.banner.straight_cross.blue": "§9 Plavi krst",
  "block.minecraft.banner.straight_cross.brown": "§4 Braon krst",
  "block.minecraft.banner.straight_cross.cyan": "§3 Tirkizni krst",
  "block.minecraft.banner.straight_cross.gray": "§8 Sivi krst",
  "block.minecraft.banner.straight_cross.green": "§2 Zeleni krst",
  "block.minecraft.banner.straight_cross.light_blue": "§b Svetloplavi krst",
  "block.minecraft.banner.straight_cross.light_gray": "§7 Svetlosivi krst",
  "block.minecraft.banner.straight_cross.lime": "§a Svetlozeleni krst",
  "block.minecraft.banner.straight_cross.magenta": "§d Magenta krst",
  "block.minecraft.banner.straight_cross.orange": "§6 Narandžasti krst",
  "block.minecraft.banner.straight_cross.pink": "§d Roze krst",
  "block.minecraft.banner.straight_cross.purple": "§5 Ljubičasti krst",
  "block.minecraft.banner.straight_cross.red": "§c Crveni krst",
  "block.minecraft.banner.straight_cross.white": "§f Beli krst",
  "block.minecraft.banner.straight_cross.yellow": "§e Žuti krst",
  "block.minecraft.banner.stripe_bottom.black": "§8 Crni donji deo",
  "block.minecraft.banner.stripe_bottom.blue": "§9 Plavi donji deo",
  "block.minecraft.banner.stripe_bottom.brown": "§4 Braon donji deo",
  "block.minecraft.banner.stripe_bottom.cyan": "§3 Tirkizni donji deo",
  "block.minecraft.banner.stripe_bottom.gray": "§8 Sivi donji deo",
  "block.minecraft.banner.stripe_bottom.green": "§2 Zeleni donji deo",
  "block.minecraft.banner.stripe_bottom.light_blue": "§b Svetloplavi donji deo",
  "block.minecraft.banner.stripe_bottom.light_gray": "§7 Svetlosivi donji deo",
  "block.minecraft.banner.stripe_bottom.lime": "§a Svetlozeleni donji deo",
  "block.minecraft.banner.stripe_bottom.magenta": "§d Magenta donji deo",
  "block.minecraft.banner.stripe_bottom.orange": "§6 Narandžasti donji deo",
  "block.minecraft.banner.stripe_bottom.pink": "§d Roze donji deo",
  "block.minecraft.banner.stripe_bottom.purple": "§5 Ljubičasti donji deo",
  "block.minecraft.banner.stripe_bottom.red": "§c Crveni donji deo",
  "block.minecraft.banner.stripe_bottom.white": "§f Beli donji deo",
  "block.minecraft.banner.stripe_bottom.yellow": "§e Žuti donji deo",
  "block.minecraft.banner.stripe_center.black": "§8 Crna traka",
  "block.minecraft.banner.stripe_center.blue": "§9 Plava traka",
  "block.minecraft.banner.stripe_center.brown": "§4 Braon traka",
  "block.minecraft.banner.stripe_center.cyan": "§3 Tirkizna traka",
  "block.minecraft.banner.stripe_center.gray": "§8 Siva traka",
  "block.minecraft.banner.stripe_center.green": "§2 Zelena traka",
  "block.minecraft.banner.stripe_center.light_blue": "§b Svetloplava traka",
  "block.minecraft.banner.stripe_center.light_gray": "§7 Svetlosiva traka",
  "block.minecraft.banner.stripe_center.lime": "§a Svetlozelena traka",
  "block.minecraft.banner.stripe_center.magenta": "§d Magenta traka",
  "block.minecraft.banner.stripe_center.orange": "§6 Narandžasta traka",
  "block.minecraft.banner.stripe_center.pink": "§d Roze traka",
  "block.minecraft.banner.stripe_center.purple": "§5 Ljubičasta traka",
  "block.minecraft.banner.stripe_center.red": "§c Crvena traka",
  "block.minecraft.banner.stripe_center.white": "§f Bela traka",
  "block.minecraft.banner.stripe_center.yellow": "§e Žuta traka",
  "block.minecraft.banner.stripe_downleft.black": "§8 Crna leva dijagonala",
  "block.minecraft.banner.stripe_downleft.blue": "§9 Plava leva dijagonala",
  "block.minecraft.banner.stripe_downleft.brown": "§4 Braon leva dijagonala",
  "block.minecraft.banner.stripe_downleft.cyan": "§3 Tirkizna leva dijagonala",
  "block.minecraft.banner.stripe_downleft.gray": "§8 Siva leva dijagonala",
  "block.minecraft.banner.stripe_downleft.green": "§2 Zelena leva dijagonala",
  "block.minecraft.banner.stripe_downleft.light_blue": "§b Svetloplava leva dijagonala",
  "block.minecraft.banner.stripe_downleft.light_gray": "§7 Svetlosiva leva dijagonala",
  "block.minecraft.banner.stripe_downleft.lime": "§a Svetlozelena leva dijagonala",
  "block.minecraft.banner.stripe_downleft.magenta": "§d Magenta leva dijagonala",
  "block.minecraft.banner.stripe_downleft.orange": "§6 Narandžasta leva dijagonala",
  "block.minecraft.banner.stripe_downleft.pink": "§d Roze leva dijagonala",
  "block.minecraft.banner.stripe_downleft.purple": "§5 Ljubičasta leva dijagonala",
  "block.minecraft.banner.stripe_downleft.red": "§c Crvena leva dijagonala",
  "block.minecraft.banner.stripe_downleft.white": "§f Bela leva dijagonala",
  "block.minecraft.banner.stripe_downleft.yellow": "§e Žuta leva dijagonala",
  "block.minecraft.banner.stripe_downright.black": "§8 Crna desna dijagonala",
  "block.minecraft.banner.stripe_downright.blue": "§9 Plava desna dijagonala",
  "block.minecraft.banner.stripe_downright.brown": "§4 Braon desna dijagonala",
  "block.minecraft.banner.stripe_downright.cyan": "§3 Tirkizna desna dijagonala",
  "block.minecraft.banner.stripe_downright.gray": "§8 Siva desna dijagonala",
  "block.minecraft.banner.stripe_downright.green": "§2G Zelena desna dijagonala",
  "block.minecraft.banner.stripe_downright.light_blue": "§b Svetloplava desna dijagonala",
  "block.minecraft.banner.stripe_downright.light_gray": "§7 Svetlosiva desna dijagonala",
  "block.minecraft.banner.stripe_downright.lime": "§a Svetlozelena desna dijagonala",
  "block.minecraft.banner.stripe_downright.magenta": "§d Magenta desna dijagonala",
  "block.minecraft.banner.stripe_downright.orange": "§6 Narandžasta desna dijagonala",
  "block.minecraft.banner.stripe_downright.pink": "§d Roze desna dijagonala",
  "block.minecraft.banner.stripe_downright.purple": "§5 Ljubičasta desna dijagonala",
  "block.minecraft.banner.stripe_downright.red": "§c Crvena desna dijagonala",
  "block.minecraft.banner.stripe_downright.white": "§f Bela desna dijagonala",
  "block.minecraft.banner.stripe_downright.yellow": "§e Žuta desna dijagonala",
  "block.minecraft.banner.stripe_left.black": "§8 Crni levi stub",
  "block.minecraft.banner.stripe_left.blue": "§9 Plavi levi stub",
  "block.minecraft.banner.stripe_left.brown": "§4 Braon levi stub",
  "block.minecraft.banner.stripe_left.cyan": "§3 Tirkizni levi stub",
  "block.minecraft.banner.stripe_left.gray": "§8 Sivi levi stub",
  "block.minecraft.banner.stripe_left.green": "§2 Zeleni levi stub",
  "block.minecraft.banner.stripe_left.light_blue": "§b Svetloplavi levi stub",
  "block.minecraft.banner.stripe_left.light_gray": "§7 Svetlosivi levi stub",
  "block.minecraft.banner.stripe_left.lime": "§a Svetlozeleni levi stub",
  "block.minecraft.banner.stripe_left.magenta": "§d Magenta levi stub",
  "block.minecraft.banner.stripe_left.orange": "§6 Narandžasti levi stub",
  "block.minecraft.banner.stripe_left.pink": "§d Roze levi stub",
  "block.minecraft.banner.stripe_left.purple": "§5 Ljubičasti levi stub",
  "block.minecraft.banner.stripe_left.red": "§c Crveni levi stub",
  "block.minecraft.banner.stripe_left.white": "§f Beli levi stub",
  "block.minecraft.banner.stripe_left.yellow": "§e Žuti levi stub",
  "block.minecraft.banner.stripe_middle.black": "§8 Crna srednja pruga",
  "block.minecraft.banner.stripe_middle.blue": "§9 Plava srednja pruga",
  "block.minecraft.banner.stripe_middle.brown": "§4 Braon srednja pruga",
  "block.minecraft.banner.stripe_middle.cyan": "§3 Tirkizna srednja pruga",
  "block.minecraft.banner.stripe_middle.gray": "§8 Siva srednja pruga",
  "block.minecraft.banner.stripe_middle.green": "§2 Zelena srednja pruga",
  "block.minecraft.banner.stripe_middle.light_blue": "§b Svetloplava srednja pruga",
  "block.minecraft.banner.stripe_middle.light_gray": "§7 Svetlosiva srednja pruga",
  "block.minecraft.banner.stripe_middle.lime": "§a Svetlozelena srednja pruga",
  "block.minecraft.banner.stripe_middle.magenta": "§d Magenta srednja pruga",
  "block.minecraft.banner.stripe_middle.orange": "§6 Narandžasta srednja pruga",
  "block.minecraft.banner.stripe_middle.pink": "§d Pink srednja pruga",
  "block.minecraft.banner.stripe_middle.purple": "§5 Ljubičasta srednja pruga",
  "block.minecraft.banner.stripe_middle.red": "§c Crvena srednja pruga",
  "block.minecraft.banner.stripe_middle.white": "§f Bela srednja pruga",
  "block.minecraft.banner.stripe_middle.yellow": "§e Žuta srednja pruga",
  "block.minecraft.banner.stripe_right.black": "§8 Crni desni stub",
  "block.minecraft.banner.stripe_right.blue": "§9 Plavi desni stub",
  "block.minecraft.banner.stripe_right.brown": "§4 Braon desni stub",
  "block.minecraft.banner.stripe_right.cyan": "§3 Tirkizni desni stub",
  "block.minecraft.banner.stripe_right.gray": "§8 Sivi desni stub",
  "block.minecraft.banner.stripe_right.green": "§2 Zeleni desni stub",
  "block.minecraft.banner.stripe_right.light_blue": "§b Svetloplavi desni stub",
  "block.minecraft.banner.stripe_right.light_gray": "§7 Svetlosivi desni stub",
  "block.minecraft.banner.stripe_right.lime": "§a Svetlozeleni desni stub",
  "block.minecraft.banner.stripe_right.magenta": "§d Magenta desni stub",
  "block.minecraft.banner.stripe_right.orange": "§6 Narandžasti desni stub",
  "block.minecraft.banner.stripe_right.pink": "§d Pink desni stub",
  "block.minecraft.banner.stripe_right.purple": "§5 Ljubičasti desni stub",
  "block.minecraft.banner.stripe_right.red": "§c Crveni desni stub",
  "block.minecraft.banner.stripe_right.white": "§f Beli desni stub",
  "block.minecraft.banner.stripe_right.yellow": "§e Žuti desni stub",
  "block.minecraft.banner.stripe_top.black": "§8 Crn gornji deo",
  "block.minecraft.banner.stripe_top.blue": "§9 Plavi gornji deo",
  "block.minecraft.banner.stripe_top.brown": "§4 Braon gornji deo",
  "block.minecraft.banner.stripe_top.cyan": "§3 Tirkizni gornji deo",
  "block.minecraft.banner.stripe_top.gray": "§8 Sivi gornji deo",
  "block.minecraft.banner.stripe_top.green": "§2 Zelen gornji deo",
  "block.minecraft.banner.stripe_top.light_blue": "§b Svetloplavi gornji deo",
  "block.minecraft.banner.stripe_top.light_gray": "§7 Svetlosiv gornji deo",
  "block.minecraft.banner.stripe_top.lime": "§a Svetlozeleni gornji deo",
  "block.minecraft.banner.stripe_top.magenta": "§d Magenta gornji deo",
  "block.minecraft.banner.stripe_top.orange": "§6 Narandžasti gornji deo",
  "block.minecraft.banner.stripe_top.pink": "§d Roze gornji deo",
  "block.minecraft.banner.stripe_top.purple": "§5 Ljubičasti gornji deo",
  "block.minecraft.banner.stripe_top.red": "§c Crven gornji deo",
  "block.minecraft.banner.stripe_top.white": "§f Beli gornji deo",
  "block.minecraft.banner.stripe_top.yellow": "§e Žuti gornji deo",
  "block.minecraft.banner.triangle_bottom.black": "§8 Crna piramida",
  "block.minecraft.banner.triangle_bottom.blue": "§9 Plava piramida",
  "block.minecraft.banner.triangle_bottom.brown": "§4 Braon piramida",
  "block.minecraft.banner.triangle_bottom.cyan": "§3 Tirkizna piramida",
  "block.minecraft.banner.triangle_bottom.gray": "§8 Siva piramida",
  "block.minecraft.banner.triangle_bottom.green": "§2 Zelena piramida",
  "block.minecraft.banner.triangle_bottom.light_blue": "§b Svetloplava piramida",
  "block.minecraft.banner.triangle_bottom.light_gray": "§7 Svetlosiva piramida",
  "block.minecraft.banner.triangle_bottom.lime": "§a Svetlozelena piramida",
  "block.minecraft.banner.triangle_bottom.magenta": "§d Magenta piramida",
  "block.minecraft.banner.triangle_bottom.orange": "§6 Narandžasta piramida",
  "block.minecraft.banner.triangle_bottom.pink": "§d Roze piramida",
  "block.minecraft.banner.triangle_bottom.purple": "§5 Ljubičasta piramida",
  "block.minecraft.banner.triangle_bottom.red": "§c Crvena piramida",
  "block.minecraft.banner.triangle_bottom.white": "§f Bela piramida",
  "block.minecraft.banner.triangle_bottom.yellow": "§e Žuta piramida",
  "block.minecraft.banner.triangle_top.black": "§8 Crna obrnuta piramida",
  "block.minecraft.banner.triangle_top.blue": "§9 Plava obrnuta piramida",
  "block.minecraft.banner.triangle_top.brown": "§4 Braon obrnuta piramida",
  "block.minecraft.banner.triangle_top.cyan": "§3 Obrnuta tirkizna piramida",
  "block.minecraft.banner.triangle_top.gray": "§8 Siva obrnuta piramida",
  "block.minecraft.banner.triangle_top.green": "§2 Zelena obrnuta piramida",
  "block.minecraft.banner.triangle_top.light_blue": "§b Svetloplava obrnuta piramida",
  "block.minecraft.banner.triangle_top.light_gray": "§7 Svetlosiva obrnuta piramida",
  "block.minecraft.banner.triangle_top.lime": "§a Svetlozelena obrnuta piramida",
  "block.minecraft.banner.triangle_top.magenta": "§d Magenta obrnuta piramida",
  "block.minecraft.banner.triangle_top.orange": "§6 Narandžasta obrnuta piramida",
  "block.minecraft.banner.triangle_top.pink": "§d Roze obrnuta piramida",
  "block.minecraft.banner.triangle_top.purple": "§5 Ljubičasta obrnuta piramida",
  "block.minecraft.banner.triangle_top.red": "§c Crvena obrnuta piramida",
  "block.minecraft.banner.triangle_top.white": "§f Bela obrnuta piramida",
  "block.minecraft.banner.triangle_top.yellow": "§e Žuta piramida",
  "block.minecraft.banner.triangles_bottom.black": "§8 Crni donji zubi",
  "block.minecraft.banner.triangles_bottom.blue": "§9 Plavi donji zubi",
  "block.minecraft.banner.triangles_bottom.brown": "§4 Braon donji zubi",
  "block.minecraft.banner.triangles_bottom.cyan": "§3 Tirkizni donji zubi",
  "block.minecraft.banner.triangles_bottom.gray": "§8 Sivi donji zubi",
  "block.minecraft.banner.triangles_bottom.green": "§2 Zeleni donji zubi",
  "block.minecraft.banner.triangles_bottom.light_blue": "§b Svetloplavi donji zubi",
  "block.minecraft.banner.triangles_bottom.light_gray": "§7 Svetlosivi donji zubi",
  "block.minecraft.banner.triangles_bottom.lime": "§a Svetlozeleni donji zubi",
  "block.minecraft.banner.triangles_bottom.magenta": "§d Magenta donji zubi",
  "block.minecraft.banner.triangles_bottom.orange": "§6 Narandžasti donji zubi",
  "block.minecraft.banner.triangles_bottom.pink": "§d Roze donji zubi",
  "block.minecraft.banner.triangles_bottom.purple": "§5 Ljubičasti donji zubi",
  "block.minecraft.banner.triangles_bottom.red": "§c Crveni donji zubi",
  "block.minecraft.banner.triangles_bottom.white": "§f Beli donji zubi",
  "block.minecraft.banner.triangles_bottom.yellow": "§e Žuti donji zubi",
  "block.minecraft.banner.triangles_top.black": "§8 Crni gornji zubi",
  "block.minecraft.banner.triangles_top.blue": "§9 Plavi gornji zubi",
  "block.minecraft.banner.triangles_top.brown": "§4 Braon gornji zubi",
  "block.minecraft.banner.triangles_top.cyan": "§3 Tirkizni gornji zubi",
  "block.minecraft.banner.triangles_top.gray": "§8 Sivi gornji zubi",
  "block.minecraft.banner.triangles_top.green": "§2 Zeleni gornji zubi",
  "block.minecraft.banner.triangles_top.light_blue": "§b Svetloplavi gornji zubi",
  "block.minecraft.banner.triangles_top.light_gray": "§7 Svetlosivi gornji zubi",
  "block.minecraft.banner.triangles_top.lime": "§a Svetlozeleni gornji zubi",
  "block.minecraft.banner.triangles_top.magenta": "§d Magenta gornji zubi",
  "block.minecraft.banner.triangles_top.orange": "§6 Narandžasti gornji zubi",
  "block.minecraft.banner.triangles_top.pink": "§d Roze gornji zubi",
  "block.minecraft.banner.triangles_top.purple": "§5 Ljubičasti gornji zubi",
  "block.minecraft.banner.triangles_top.red": "§c Crveni gornji zubi",
  "block.minecraft.banner.triangles_top.white": "§f Beli gornji zubi",
  "block.minecraft.banner.triangles_top.yellow": "§e Žuti gornji zubi",
  "block.minecraft.spawner.desc1": "§7 Interakcija sa jajetom za stvaranje:",
  "block.minecraft.spawner.desc2": "§8 Postavlja vrstu stvorenja",
  "book.byAuthor": " autor: %1$s",
  "book.generation.0": "§b Original",
  "book.generation.1": "§9 Kopija originala",
  "book.generation.2": "§1 Kopija kopije",
  "color.minecraft.black": "§8Crna",
  "color.minecraft.blue": "§9Plava",
  "color.minecraft.brown": "§4Braon",
  "color.minecraft.cyan": "§3Tirkizna",
  "color.minecraft.gray": "§8Siva",
  "color.minecraft.green": "§2Zelena",
  "color.minecraft.light_blue": "§bSvetloplava",
  "color.minecraft.light_gray": "§7Svetlosiva",
  "color.minecraft.lime": "§aSvetlozelena",
  "color.minecraft.magenta": "§dMagenta",
  "color.minecraft.orange": "§6Narandžasta",
  "color.minecraft.pink": "§dRoze",
  "color.minecraft.purple": "§5Ljubičasta",
  "color.minecraft.red": "§cCrvena",
  "color.minecraft.white": "§fBela",
  "color.minecraft.yellow": "§eŽuta",
  "container.beehive.bees": "§e Pčele: %s/%s",
  "container.beehive.honey": "§6 Med: %s/%s",
  "container.shulkerBox.itemCount": "§7 %s x%s",
  "container.shulkerBox.more": "§8 i %s još...",
  "container.shulkerBox.unknownContents": "§7??????? ???????",
  "effect.minecraft.absorption": "§b Apsorpcija",
  "effect.minecraft.bad_omen": "§1 Loš znak",
  "effect.minecraft.blindness": "§8 Slepilo",
  "effect.minecraft.breath_of_the_nautilus": "§c Breath of the Nautilus",
  "effect.minecraft.conduit_power": "§3 Sila okeana",
  "effect.minecraft.darkness": "§8 Tama",
  "effect.minecraft.dolphins_grace": "§b Gracioznost delfina",
  "effect.minecraft.fire_resistance": "§6 Otpornost na vatru",
  "effect.minecraft.glowing": "§f Sija",
  "effect.minecraft.haste": "§e Žurba",
  "effect.minecraft.health_boost": "§c Pojačano zdravlje",
  "effect.minecraft.hero_of_the_village": "§a Heroj sela",
  "effect.minecraft.hunger": "§4 Glad",
  "effect.minecraft.infested": "§7 Inficiran",
  "effect.minecraft.instant_damage": "§4 Instant povreda",
  "effect.minecraft.instant_health": "§c Instant zdravlje",
  "effect.minecraft.invisibility": "§f Nevidljivost",
  "effect.minecraft.jump_boost": "§e Pojačan skok",
  "effect.minecraft.levitation": "§d Levitacija",
  "effect.minecraft.luck": "§2 Sreća",
  "effect.minecraft.mining_fatigue": "§7 Rudarski umor",
  "effect.minecraft.nausea": "§2 Mučnina",
  "effect.minecraft.night_vision": "§a Noćni vid",
  "effect.minecraft.oozing": "§a Curenje",
  "effect.minecraft.poison": "§2 Otrov",
  "effect.minecraft.raid_omen": "§1 Raid Omen",
  "effect.minecraft.regeneration": "§5 Regeneracija",
  "effect.minecraft.resistance": "§8 Otpornost",
  "effect.minecraft.saturation": "§4 Zasićenje",
  "effect.minecraft.slow_falling": "§f Sporo padanje",
  "effect.minecraft.slowness": "§9 Sporost",
  "effect.minecraft.speed": "§b Brzina",
  "effect.minecraft.strength": "§6 Snaga",
  "effect.minecraft.trial_omen": "§1 Trial Omen",
  "effect.minecraft.unluck": "§6 Maler",
  "effect.minecraft.water_breathing": "§3 Disanje pod vodom",
  "effect.minecraft.weakness": "§8 Slabost",
  "effect.minecraft.weaving": "§8 Weaving",
  "effect.minecraft.wind_charged": "§7 Wind Charged",
  "effect.minecraft.wither": "§8 Wither",
  "effect.none": " Nema efekta",
  "enchantment.level.10": "§f10",
  "enchantment.level.2": "§f2",
  "enchantment.level.3": "§f3",
  "enchantment.level.4": "§f4",
  "enchantment.level.5": "§f5",
  "enchantment.level.6": "§f6",
  "enchantment.level.7": "§f7",
  "enchantment.level.8": "§f8",
  "enchantment.level.9": "§f9",
  "enchantment.minecraft.aqua_affinity": "§b Privlačnost ka vodi",
  "enchantment.minecraft.bane_of_arthropods": "§c Prokletstvo zglavkara",
  "enchantment.minecraft.binding_curse": "§8 Kletva vezivanja",
  "enchantment.minecraft.blast_protection": "§b Zaštita od eksplozije",
  "enchantment.minecraft.breach": "§1 Prodor",
  "enchantment.minecraft.channeling": "§3 Kanalisanje",
  "enchantment.minecraft.density": "§1 Gustina",
  "enchantment.minecraft.depth_strider": "§b Vodeni hod",
  "enchantment.minecraft.efficiency": "§a Efikasnost",
  "enchantment.minecraft.feather_falling": "§b Lak pad",
  "enchantment.minecraft.fire_aspect": "§c Blagoslov vatre",
  "enchantment.minecraft.fire_protection": "§b Zaštita od vatre",
  "enchantment.minecraft.flame": "§e Plamen",
  "enchantment.minecraft.fortune": "§a Sreća",
  "enchantment.minecraft.frost_walker": "§b Ledeni pešak",
  "enchantment.minecraft.impaling": "§3 Natakanje",
  "enchantment.minecraft.infinity": "§e Neograničenost",
  "enchantment.minecraft.knockback": "§c Odbacivanje",
  "enchantment.minecraft.looting": "§c Pljačkanje",
  "enchantment.minecraft.loyalty": "§3 Odanost",
  "enchantment.minecraft.luck_of_the_sea": "§5 Sreća mora",
  "enchantment.minecraft.lunge": "§9 Lunge",
  "enchantment.minecraft.lure": "§5 Mamac",
  "enchantment.minecraft.mending": "§d Popravljanje",
  "enchantment.minecraft.multishot": "§6 Multi pucanj",
  "enchantment.minecraft.piercing": "§6 Prodornost",
  "enchantment.minecraft.power": "§e Snaga",
  "enchantment.minecraft.projectile_protection": "§b Zaštita od projektila",
  "enchantment.minecraft.protection": "§b Zaštita",
  "enchantment.minecraft.punch": "§e Udarac",
  "enchantment.minecraft.quick_charge": "§6 Brzo punjenje",
  "enchantment.minecraft.respiration": "§b Disanje",
  "enchantment.minecraft.riptide": "§3 Plima",
  "enchantment.minecraft.sharpness": "§c Oštrina",
  "enchantment.minecraft.silk_touch": "§a Svileni dodir",
  "enchantment.minecraft.smite": "§c Sveti udar",
  "enchantment.minecraft.soul_speed": "§b Brzina duše",
  "enchantment.minecraft.sweeping": "§c Moćni zamah",
  "enchantment.minecraft.sweeping_edge": "§c Ivica zamahivanja",
  "enchantment.minecraft.swift_sneak": "§b Brzo šunjanje",
  "enchantment.minecraft.thorns": "§b Bodlje",
  "enchantment.minecraft.unbreaking": "§d Nesalomivost",
  "enchantment.minecraft.vanishing_curse": "§8 Kletva nestajanja",
  "enchantment.minecraft.wind_burst": "§1 Prasak vetra",
  "entity.minecraft.tropical_fish.predefined.0": "§6 Anemona",
  "entity.minecraft.tropical_fish.predefined.1": "§8 Crni Tang",
  "entity.minecraft.tropical_fish.predefined.10": "§7 Muraški Idol",
  "entity.minecraft.tropical_fish.predefined.11": "§6 Narandžasta leptirasta riba",
  "entity.minecraft.tropical_fish.predefined.12": "§3 Riba-papagaj",
  "entity.minecraft.tropical_fish.predefined.13": "§a Kraljica anđeoska riba",
  "entity.minecraft.tropical_fish.predefined.14": "§c Crveni Ciklid",
  "entity.minecraft.tropical_fish.predefined.15": "§4 Crvenousna babica",
  "entity.minecraft.tropical_fish.predefined.16": "§c Crvena kapica",
  "entity.minecraft.tropical_fish.predefined.17": "§e Končasta riba",
  "entity.minecraft.tropical_fish.predefined.18": "§c Crvena Klovn-riba",
  "entity.minecraft.tropical_fish.predefined.19": "§7 Kostorog",
  "entity.minecraft.tropical_fish.predefined.2": "§1 Plavi Tang",
  "entity.minecraft.tropical_fish.predefined.20": "§3 Žutorepa ruba papagaj",
  "entity.minecraft.tropical_fish.predefined.21": "§e Žuti Tang",
  "entity.minecraft.tropical_fish.predefined.3": "§7 Leptirasta riba",
  "entity.minecraft.tropical_fish.predefined.4": "§1 Ciklid",
  "entity.minecraft.tropical_fish.predefined.5": "§6 Riba klovn",
  "entity.minecraft.tropical_fish.predefined.6": "§d Sijamska riba borac",
  "entity.minecraft.tropical_fish.predefined.7": "§d Tačkasta riba",
  "entity.minecraft.tropical_fish.predefined.8": "§c Cesarski Zmaj",
  "entity.minecraft.tropical_fish.predefined.9": "§e Trlje",
  "entity.minecraft.tropical_fish.type.betty": "§r§7 Sijamski borac",
  "entity.minecraft.tropical_fish.type.blockfish": "§r§7 Kockoriba",
  "entity.minecraft.tropical_fish.type.brinely": "§r§7 Brena",
  "entity.minecraft.tropical_fish.type.clayfish": "§r§7 Glinena riba",
  "entity.minecraft.tropical_fish.type.dasher": "§r§7 Bućkalica",
  "entity.minecraft.tropical_fish.type.flopper": "§r§7 Neuspešna riba",
  "entity.minecraft.tropical_fish.type.glitter": "§r§7 Svetlucava riba",
  "entity.minecraft.tropical_fish.type.kob": "§r§7 Kob",
  "entity.minecraft.tropical_fish.type.snooper": "§r§7 Njuškalo",
  "entity.minecraft.tropical_fish.type.spotty": "§r§7 Tačkasta riba",
  "entity.minecraft.tropical_fish.type.stripey": "§r§7 Prugasta riba",
  "entity.minecraft.tropical_fish.type.sunstreak": "§r§7 Sunčica",
  "filled_map.id": " Id #%s",
  "filled_map.level": "   (Nivo %s/%s)",
  "filled_map.locked": "§8 Zaključano",
  "filled_map.scale": " Razmera 1:%s",
  "instrument.minecraft.admire_goat_horn": "§7 Divljenje",
  "instrument.minecraft.call_goat_horn": "§7 Zov",
  "instrument.minecraft.dream_goat_horn": "§7 Sanjanje",
  "instrument.minecraft.feel_goat_horn": "§7 Osećaj",
  "instrument.minecraft.ponder_goat_horn": "§7 Razmišljanje",
  "instrument.minecraft.seek_goat_horn": "§7 Potraga",
  "instrument.minecraft.sing_goat_horn": "§7 Opevanje",
  "instrument.minecraft.yearn_goat_horn": "§7 Čežnja",
  "item.canBreak": "§6 Može slomiti:",
  "item.canPlace": "§6 Može se staviti na:",
  "item.color": " Boja: %s",
  "item.components": " '%s' komponenta(e)",
  "item.durability": "§7 Trajnost: %s / %s",
  "item.dyed": " Obojeno",
  "item.intangible": "§b Intangible",
  "item.minecraft.bundle.empty.description": " Može nositi mešoviti stek predmeta",
  "item.minecraft.creeper_banner_pattern.desc": " Creeper simbol",
  "item.minecraft.crossbow.projectile": "§e Projektil:",
  "item.minecraft.crossbow.projectile.multiple": "§e Projektil: %s x %s",
  "item.minecraft.crossbow.projectile.single": "§e Projektil: %s",
  "item.minecraft.firework_rocket.flight": "§9 Let traje:",
  "item.minecraft.firework_star.black": "§8Crn",
  "item.minecraft.firework_star.blue": "§9Plav",
  "item.minecraft.firework_star.brown": "§4Braon",
  "item.minecraft.firework_star.custom_color": "§7Po želji",
  "item.minecraft.firework_star.cyan": "§3Tirkizna",
  "item.minecraft.firework_star.fade_to": " Pretopi u",
  "item.minecraft.firework_star.flicker": "§d Svetlucanje",
  "item.minecraft.firework_star.gray": "§8Siv",
  "item.minecraft.firework_star.green": "§2Zelen",
  "item.minecraft.firework_star.light_blue": "§bSvetloplava",
  "item.minecraft.firework_star.light_gray": "§7Svetlosiva",
  "item.minecraft.firework_star.lime": "§aSvetlozelena",
  "item.minecraft.firework_star.magenta": "§dMagenta",
  "item.minecraft.firework_star.orange": "§6Narandžast",
  "item.minecraft.firework_star.pink": "§dRoze",
  "item.minecraft.firework_star.purple": "§5Ljubičasta",
  "item.minecraft.firework_star.red": "§cCrven",
  "item.minecraft.firework_star.shape": "§e Nepoznati oblik",
  "item.minecraft.firework_star.shape.burst": "§e Prasak",
  "item.minecraft.firework_star.shape.creeper": "§e Creeper oblik",
  "item.minecraft.firework_star.shape.large_ball": "§e Velika lopta",
  "item.minecraft.firework_star.shape.small_ball": "§e Mala lopta",
  "item.minecraft.firework_star.shape.star": "§e Oblik zvezde",
  "item.minecraft.firework_star.trail": "§d Trag",
  "item.minecraft.firework_star.white": "§fBeo",
  "item.minecraft.firework_star.yellow": "§eŽut",
  "item.minecraft.flow_banner_pattern.desc": " Protok",
  "item.minecraft.flower_banner_pattern.desc": " Lik cveta",
  "item.minecraft.globe_banner_pattern.desc": " Globus",
  "item.minecraft.guster_banner_pattern.desc": " Zapuh",
  "item.minecraft.mojang_banner_pattern.desc": " Stvar",
  "item.minecraft.music_disc_11.desc": "§8 C418 - 11",
  "item.minecraft.music_disc_13.desc": "§e C418 - 13",
  "item.minecraft.music_disc_5.desc": "§3 Samuel Åberg - 5",
  "item.minecraft.music_disc_blocks.desc": "§c C418 - blocks",
  "item.minecraft.music_disc_cat.desc": "§a C418 - cat",
  "item.minecraft.music_disc_chirp.desc": "§4 C418 - chirp",
  "item.minecraft.music_disc_creator.desc": "§3 Lena Raine - Creator",
  "item.minecraft.music_disc_creator_music_box.desc": "§6 Lena Raine - Creator (Muzička Kutija)",
  "item.minecraft.music_disc_far.desc": "§a C418 - far",
  "item.minecraft.music_disc_lava_chicken.desc": "§c Hyper Potions - Lava Chicken",
  "item.minecraft.music_disc_mall.desc": "§1 C418 - mall",
  "item.minecraft.music_disc_mellohi.desc": "§5 C418 - mellohi",
  "item.minecraft.music_disc_otherside.desc": "§a Lena Raine- otherside",
  "item.minecraft.music_disc_pigstep.desc": "§6 Lena Raine - Pigstep",
  "item.minecraft.music_disc_precipice.desc": "§7 Aaron Cherof - Precipice",
  "item.minecraft.music_disc_relic.desc": "§b Aaron Cherof - Relic",
  "item.minecraft.music_disc_stal.desc": "§8 C418 - stal",
  "item.minecraft.music_disc_strad.desc": "§f C418 - strad",
  "item.minecraft.music_disc_tears.desc": "§b Amos Roddy - Tears",
  "item.minecraft.music_disc_wait.desc": "§9 C418 - wait",
  "item.minecraft.music_disc_ward.desc": "§2 C418 - ward",
  "item.minecraft.piglin_banner_pattern.desc": " Njuška",
  "item.minecraft.skull_banner_pattern.desc": " Lik lobanje",
  "item.minecraft.smithing_template": " Kovački šablon",
  "item.minecraft.smithing_template.applies_to": "§7 Primenjuje se na:",
  "item.minecraft.smithing_template.armor_trim.applies_to": "§8 Oklop",
  "item.minecraft.smithing_template.armor_trim.ingredients": "§8 Poluge i kristali",
  "item.minecraft.smithing_template.ingredients": "§7 Sastojci:",
  "item.minecraft.smithing_template.netherite_upgrade.applies_to": "§8 Dijamantska oprema",
  "item.minecraft.smithing_template.netherite_upgrade.ingredients": "§8 Nederit poluga",
  "item.modifiers.any": "§6 Kad se opremi:",
  "item.modifiers.armor": "§6 Kad se obuče:",
  "item.modifiers.body": "§6 Kad se opremi:",
  "item.modifiers.chest": "§6 Kada je na telu:",
  "item.modifiers.feet": "§6 Kada je na stopalima:",
  "item.modifiers.hand": "§6 Kad se drži:",
  "item.modifiers.head": "§6 Kada je na glavi:",
  "item.modifiers.legs": "§6 Kada je na nogama:",
  "item.modifiers.mainhand": "§6 Kada je u glavnoj ruci:",
  "item.modifiers.offhand": "§6 Kada je u sporednoj ruci:",
  "item.modifiers.saddle": "§6 Kad zajahan:",
  "item.nbt_tags": " NBT: %s tag(ovi)",
  "item.op_block_warning.line1": "§r§c Upozorenje:",
  "item.spawn_egg.peaceful": " Onemogućeno u miru",
  "item.unbreakable": "§b Nepolomljivo",
  "itemGroup.buildingBlocks": "§4 Gradivni blokovi",
  "itemGroup.coloredBlocks": "§3 Obojeni blokovi",
  "itemGroup.combat": "§5 Borba",
  "itemGroup.foodAndDrink": "§6 Hrana i piće",
  "itemGroup.functional": "§e Funkcionalni blokovi",
  "itemGroup.ingredients": "§7 Sastojci",
  "itemGroup.natural": "§2 Prirodni blokovi",
  "itemGroup.op": "§d Operatorski alati",
  "itemGroup.redstone": "§c Redstone blokovi",
  "itemGroup.spawnEggs": "§a Jaja za stvaranje",
  "itemGroup.tools": "§b Alati i uslužni predmeti",
  "jukebox_song.minecraft.11": "§8 C418 - 11",
  "jukebox_song.minecraft.13": "§e C418 - 13",
  "jukebox_song.minecraft.5": "§3 Samuel Åberg - 5",
  "jukebox_song.minecraft.blocks": "§c C418 - blocks",
  "jukebox_song.minecraft.cat": "§a C418 - cat",
  "jukebox_song.minecraft.chirp": "§4 C418 - chirp",
  "jukebox_song.minecraft.creator": "§3 Lena Raine - Creator",
  "jukebox_song.minecraft.creator_music_box": "§6 Lena Raine - Creator (Muzička Kutija)",
  "jukebox_song.minecraft.far": "§a C418 - far",
  "jukebox_song.minecraft.lava_chicken": "§c Hyper Potions - Lava Chicken",
  "jukebox_song.minecraft.mall": "§1 C418 - mall",
  "jukebox_song.minecraft.mellohi": "§5 C418 - mellohi",
  "jukebox_song.minecraft.otherside": "§a Lena Raine- otherside",
  "jukebox_song.minecraft.pigstep": "§6 Lena Raine - Pigstep",
  "jukebox_song.minecraft.precipice": "§3 Aaron Cherof - Precipice",
  "jukebox_song.minecraft.relic": "§b Aaron Cherof - Relic",
  "jukebox_song.minecraft.stal": "§8 C418 - stal",
  "jukebox_song.minecraft.strad": "§f C418 - strad",
  "jukebox_song.minecraft.tears": "§b Amos Roddy - Tears",
  "jukebox_song.minecraft.wait": "§9 C418 - wait",
  "jukebox_song.minecraft.ward": "§2 C418 - ward",
  "painting.dimensions": " %sx%s",
  "painting.minecraft.alban.author": "§9 Kristofer Zeterstrand",
  "painting.minecraft.alban.title": "§9 Albanac",
  "painting.minecraft.aztec.author": "§9 Kristofer Zeterstrand",
  "painting.minecraft.aztec.title": "§9 de_aztec",
  "painting.minecraft.aztec2.author": "§9 Kristofer Zeterstrand",
  "painting.minecraft.aztec2.title": "§9 de_aztec",
  "painting.minecraft.backyard.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.backyard.title": "§9 Dvorište",
  "painting.minecraft.baroque.author": "§9 Sarah Boeving",
  "painting.minecraft.baroque.title": "§9 Barok",
  "painting.minecraft.bomb.author": "§9 Kristofer Zeterstrand",
  "painting.minecraft.bomb.title": "§9 Meta uspešno bombardovana",
  "painting.minecraft.bouquet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bouquet.title": "§9 Buket",
  "painting.minecraft.burning_skull.author": "§9 Kristofer Zeterstrand",
  "painting.minecraft.burning_skull.title": "§9 Goreća lobanja",
  "painting.minecraft.bust.author": "§9 Kristofer Zeterstrand",
  "painting.minecraft.bust.title": "§9 Bista",
  "painting.minecraft.cavebird.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cavebird.title": "§9 Pećinska ptica",
  "painting.minecraft.changing.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.changing.title": "§9 Promena",
  "painting.minecraft.cotan.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cotan.title": "§9 Cotán",
  "painting.minecraft.courbet.author": "§9 Kristofer Zeterstrand",
  "painting.minecraft.courbet.title": "§9 Bonjour Monsieur Courbet",
  "painting.minecraft.creebet.author": "§9 Kristofer Zeterstrand",
  "painting.minecraft.creebet.title": "§9 Kribet",
  "painting.minecraft.dennis.author": "§9 Sarah Boeving",
  "painting.minecraft.dennis.title": "§9 Dennis",
  "painting.minecraft.donkey_kong.author": "§9 Kristofer Zeterstrand",
  "painting.minecraft.donkey_kong.title": "§9 Kong",
  "painting.minecraft.earth.author": "§9 Mojang",
  "painting.minecraft.earth.title": "§9 Zemlja",
  "painting.minecraft.endboss.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.endboss.title": "§9 Endboss",
  "painting.minecraft.fern.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fern.title": "§9 Paprat",
  "painting.minecraft.fighters.author": "§9 Kristofer Zeterstrand",
  "painting.minecraft.fighters.title": "§9 Borci",
  "painting.minecraft.finding.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.finding.title": "§9 Tražiti",
  "painting.minecraft.fire.author": "§9 Mojang",
  "painting.minecraft.fire.title": "§9 Vatra",
  "painting.minecraft.graham.author": "§9 Kristofer Zeterstrand",
  "painting.minecraft.graham.title": "§9 Grejam",
  "painting.minecraft.humble.author": "§9 Sarah Boeving",
  "painting.minecraft.humble.title": "§9 Skroman",
  "painting.minecraft.kebab.author": "§9 Kristofer Zeterstrand",
  "painting.minecraft.kebab.title": "§9 Kebab med tre pepperoni",
  "painting.minecraft.lowmist.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.lowmist.title": "§9 Niska magla",
  "painting.minecraft.match.author": "§9 Kristofer Zeterstrand",
  "painting.minecraft.match.title": "§9 Šibica",
  "painting.minecraft.meditative.author": "§9 Sarah Boeving",
  "painting.minecraft.meditative.title": "§9 Meditativno",
  "painting.minecraft.orb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.orb.title": "§9 Kugla",
  "painting.minecraft.owlemons.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.owlemons.title": "§9 Sova limuni",
  "painting.minecraft.passage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.passage.title": "§9 Prolaz",
  "painting.minecraft.pigscene.author": "§9 Kristofer Zeterstrand",
  "painting.minecraft.pigscene.title": "§9 Svinja na platnu",
  "painting.minecraft.plant.author": "§9 Kristofer Zeterstrand",
  "painting.minecraft.plant.title": "§9 Paradisträd",
  "painting.minecraft.pointer.author": "§9 Kristofer Zeterstrand",
  "painting.minecraft.pointer.title": "§9 Pokazivač",
  "painting.minecraft.pond.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pond.title": "§9 Bara",
  "painting.minecraft.pool.author": "§9 Kristofer Zeterstrand",
  "painting.minecraft.pool.title": "§9 Bazen",
  "painting.minecraft.prairie_ride.author": "§9 Sarah Boeving",
  "painting.minecraft.prairie_ride.title": "§9 Prairie Ride",
  "painting.minecraft.sea.author": "§9 Kristofer Zeterstrand",
  "painting.minecraft.sea.title": "§9 Morska obala",
  "painting.minecraft.skeleton.author": "§9 Kristofer Zeterstrand",
  "painting.minecraft.skeleton.title": "§9 Smrtni kalem",
  "painting.minecraft.skull_and_roses.author": "§9 Kristofer Zeterstrand",
  "painting.minecraft.skull_and_roses.title": "§9 Lobanja i ruže",
  "painting.minecraft.stage.author": "§9 Kristofer Zeterstrand",
  "painting.minecraft.stage.title": "§9 Scena je postavljena",
  "painting.minecraft.sunflowers.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunflowers.title": "§9 Suncokreti",
  "painting.minecraft.sunset.author": "§9 Kristofer Zeterstrand",
  "painting.minecraft.sunset.title": "§9 zalazak_sunca",
  "painting.minecraft.tides.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.tides.title": "§9 Plime i oseke",
  "painting.minecraft.unpacked.author": "§9 Sarah Boeving",
  "painting.minecraft.unpacked.title": "§9 Neraspakovano",
  "painting.minecraft.void.author": "§9 Kristofer Zeterstrand",
  "painting.minecraft.void.title": "§9 Praznina",
  "painting.minecraft.wanderer.author": "§9 Kristofer Zeterstrand",
  "painting.minecraft.wanderer.title": "§9 Lutalica",
  "painting.minecraft.wasteland.author": "§9 Kristofer Zeterstrand",
  "painting.minecraft.wasteland.title": "§9 Pustoš",
  "painting.minecraft.water.author": "§9 Mojang",
  "painting.minecraft.water.title": "§9 Voda",
  "painting.minecraft.wind.author": "§9 Mojang",
  "painting.minecraft.wind.title": "§9 Vetar",
  "painting.minecraft.wither.author": "§9 Mojang",
  "painting.minecraft.wither.title": "§9 Wither",
  "painting.random": "§9 Nasumična varijanta",
  "potion.potency.1": "§f2",
  "potion.potency.2": "§f3",
  "potion.potency.3": "§f4",
  "potion.potency.4": "§f5",
  "potion.potency.5": "§f6",
  "potion.whenDrank": " Kada se primeni:",
  "trim_material.minecraft.amethyst": " Materijal od ametista",
  "trim_material.minecraft.copper": " Materijal od bakra",
  "trim_material.minecraft.diamond": " Materijal od dijamanta",
  "trim_material.minecraft.emerald": " Materijal od smaragda",
  "trim_material.minecraft.gold": " Materijal od zlata",
  "trim_material.minecraft.iron": " Materijal od gvožđa",
  "trim_material.minecraft.lapis": " Materijal od lapisa",
  "trim_material.minecraft.netherite": " Materijal od netherita",
  "trim_material.minecraft.quartz": " Materijal od kvarca",
  "trim_material.minecraft.redstone": " Materijal od redstouna",
  "trim_material.minecraft.resin": " Materijal od smole",
  "trim_pattern.minecraft.bolt": " Munja Dekoracija za Oklop",
  "trim_pattern.minecraft.coast": " Izgled oklopa sa obalom",
  "trim_pattern.minecraft.dune": " Izgled oklopa sa dinom",
  "trim_pattern.minecraft.eye": " Izgled oklopa sa okom",
  "trim_pattern.minecraft.flow": " Tok Dekoracija za Oklop",
  "trim_pattern.minecraft.host": " Izgled oklopa \"Domaćin\"",
  "trim_pattern.minecraft.raiser": " Izgled oklopa \"Staratelj\"",
  "trim_pattern.minecraft.rib": " Rebrast izgled oklopa",
  "trim_pattern.minecraft.sentry": " Izgled oklopa stražar",
  "trim_pattern.minecraft.shaper": " Izgled oklopa \"Oblikovatelj\"",
  "trim_pattern.minecraft.silence": " Izgled oklopa \"Tišina\"",
  "trim_pattern.minecraft.snout": " Izgled oklopa sa njuškom",
  "trim_pattern.minecraft.spire": " Izgled oklopa sa kulom",
  "trim_pattern.minecraft.tide": " Izgled oklopa sa plimom",
  "trim_pattern.minecraft.vex": " Izgled oklopa napast",
  "trim_pattern.minecraft.ward": " Izgled oklopa čuvar",
  "trim_pattern.minecraft.wayfinder": " Izgled oklopa \"Putokaz\"",
  "trim_pattern.minecraft.wild": " Divlji izgled oklopa"
}
